<!DOCTYPE html>
<html lang="en">
<head>
    <title>{{report.report_title}}</title>
    <meta name="generation_date" content="{{report_date}}">
    <meta charset="UTF-8">
    <link rel="stylesheet" href="../base.css">
</head>
<body>
{% block content %}
{% endblock %}
</body>
</html>
